.media-feature-component{
    margin: 2rem auto;
}

.media-feature-component h3{
    font-size: min(2.6rem, 56px);
    margin: 2rem 0;
    color: #30DFC4;
}

.media-feature-component ul{
    justify-content: space-between;
    width:80%;
    margin: 0 auto;
}

.media-feature-component ul, li{
    list-style: none;
}

.media-feature-component li img{
    margin: 0 0 1rem;
    width: 150px;
}

.media-feature-component span{
    font-size: min(0.75rem, 16px);
    color: #9E9E9E;
    font-weight: 500;
}

.media-feature-component br{
    content: "";
    margin: -10px;
    display: block;
}

@media screen and  (max-width: 991px) {

}

@media screen and (min-width: 577px) and (max-width: 991px) {

    .media-feature-component ul{
        width: 100%;
        padding: 0 25px;
    }

    .media-feature-component ul{
        justify-content: space-between;
        width:90%;
        margin: 0 auto;
    }

    .media-feature-component h3{
        font-size: 1.5rem;
    }

    .media-feature-component span{
        font-size: 1rem;
    }
}

@media screen and  (max-width: 576px) {


    .media-feature-component li img{
        margin: 0 0 1rem;
        width: 90px;
    }

    .media-feature-component ul{
        justify-content: space-around;
    }

    .media-feature-component h3 {
        font-size: 3.2rem;
        margin: 6rem 0;
    }

    .media-feature-component span{
        font-size: 2rem;
    }

    .media-feature-component ul{
        margin: 4rem auto;
    }
}